

html {
  font-family: 'Work Sans', sans-serif;
}

strong {
  font-weight: bold;
}
a {
    color: #005E39;
}

button {
  cursor: pointer;
}

.btn.focus,
.btn:focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, .0) !important;
}

button:focus {
  outline: 0px dotted !important;
  outline: 0px auto -webkit-focus-ring-color !important;
}


h1 span {
  font-family: 'Work Sans', sans-serif;
}
body{

  background: #fff;
  font-family: 'Work Sans', sans-serif;
  font-weight: 400;
}
p {
    font-size: 19px;
    line-height: 30px;
}



img {
  max-width: 100%;
  height: auto;
}

.h2,
h2,
.h3,
h3,
.h4,
h4,
.h5,
h5,
.h6,
h6 {
  text-transform: uppercase;
  font-size: 2.14rem;
  line-height: 43px;
  font-weight: normal;
  color: #363636;
  margin-bottom: 31px;
}

@media (min-width: 1400px){
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1300px;
}
}

/*amrithadhara*/


.ftrLogo img {
    width: 245px;
}
.ftrLogo {
    padding-bottom: 40px;
}

ul.social li a {
    width: 24px;
    height: 24px;
    background-size: 22px;
    display: inline-block;
    transition: all 0.5s;
}
ul.social li a:hover {
    transform: scale(1.5);
}

.yt{

    background: url(../images/youtube.svg) no-repeat center;

}
.fb{

    background: url(../images/facebook.svg) no-repeat center;
  
}
.ins{

    background: url(../images/instagram.svg) no-repeat center;
  
}
.tw{

    background: url(../images/twitter.svg) no-repeat center;
  
}
ul.social li {
    display: inline-block;
    padding: 0px 10px;
}
.logoCvr:after {
    background: #CF8B2C;
    position: absolute;
    right: 38px;
    top: 0;
    width: 1px;
    height: 100%;
    content: "";
}
.logoCvr {
    position: relative;
}



/*whatsapp animation*/

.aniimg a {
    position: relative;
}
.quick-alo-ph-circle-fill.active {
    width: 80px;
    height: 80px;
    position: absolute;
    background-color: #a0a0a0;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid #ffffff8a;
    opacity: 1;
    -webkit-animation: quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -moz-animation: quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -ms-animation: quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -o-animation: quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
    animation: quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
.quick-alo-ph-circle.active {
    width: 130px;
    height: 130px;
    position: absolute;
    background-color: transparent;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid rgba(30, 30, 30, .4);
    opacity: 1;
    -webkit-animation: quick-alo-circle-anim 3s infinite ease-in-out;
    -moz-animation: quick-alo-circle-anim 3s infinite ease-in-out;
    -ms-animation: quick-alo-circle-anim 3s infinite ease-in-out;
    -o-animation: quick-alo-circle-anim 3s infinite ease-in-out;
    animation: quick-alo-circle-anim 3s infinite ease-in-out;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
.aniimg {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 130px;
    height: 130px;
    position: fixed;
    right: 10px;
    bottom: 20px;
    z-index: 1000;
}
@-moz-keyframes quick-alo-circle-anim {

    0% {

        -moz-transform: rotate(0) scale(.5) skew(1deg);

        opacity: .1;

        -moz-opacity: .1;

        -webkit-opacity: .1;

        -o-opacity: .1

    }

    30% {

        -moz-transform: rotate(0) scale(.7) skew(1deg);

        opacity: .5;

        -moz-opacity: .5;

        -webkit-opacity: .5;

        -o-opacity: .5

    }

    100% {

        -moz-transform: rotate(0) scale(1) skew(1deg);

        opacity: .6;

        -moz-opacity: .6;

        -webkit-opacity: .6;

        -o-opacity: .1

    }

}



@-webkit-keyframes quick-alo-circle-anim {

    0% {

        -webkit-transform: rotate(0) scale(.5) skew(1deg);

        -webkit-opacity: .1

    }

    30% {

        -webkit-transform: rotate(0) scale(.7) skew(1deg);

        -webkit-opacity: .5

    }

    100% {

        -webkit-transform: rotate(0) scale(1) skew(1deg);

        -webkit-opacity: .1

    }

}



@-o-keyframes quick-alo-circle-anim {

    0% {

        -o-transform: rotate(0) kscale(.5) skew(1deg);

        -o-opacity: .1

    }

    30% {

        -o-transform: rotate(0) scale(.7) skew(1deg);

        -o-opacity: .5

    }

    100% {

        -o-transform: rotate(0) scale(1) skew(1deg);

        -o-opacity: .1

    }

}



@-moz-keyframes quick-alo-circle-fill-anim {

    0% {

        -moz-transform: rotate(0) scale(.7) skew(1deg);

        opacity: .2

    }

    50% {

        -moz-transform: rotate(0) -moz-scale(1) skew(1deg);

        opacity: .2

    }

    100% {

        -moz-transform: rotate(0) scale(.7) skew(1deg);

        opacity: .2

    }

}



@-webkit-keyframes quick-alo-circle-fill-anim {

    0% {

        -webkit-transform: rotate(0) scale(.7) skew(1deg);

        opacity: .2

    }

    50% {

        -webkit-transform: rotate(0) scale(1) skew(1deg);

        opacity: .2

    }

    100% {

        -webkit-transform: rotate(0) scale(.7) skew(1deg);

        opacity: .2

    }

}



@-o-keyframes quick-alo-circle-fill-anim {

    0% {

        -o-transform: rotate(0) scale(.7) skew(1deg);

        opacity: .2

    }

    50% {

        -o-transform: rotate(0) scale(1) skew(1deg);

        opacity: .2

    }

    100% {

        -o-transform: rotate(0) scale(.7) skew(1deg);

        opacity: .2

    }

}



@-moz-keyframes quick-alo-circle-img-anim {

    10% {

        transform: rotate(0) scale(1) skew(1deg)

    }

    10% {

        -moz-transform: rotate(-25deg) scale(1) skew(1deg)

    }

    20% {

        -moz-transform: rotate(25deg) scale(1) skew(1deg)

    }

    30% {

        -moz-transform: rotate(-25deg) scale(1) skew(1deg)

    }

    40% {

        -moz-transform: rotate(25deg) scale(1) skew(1deg)

    }

    50% {

        -moz-transform: rotate(0) scale(1) skew(1deg)

    }

    100% {

        -moz-transform: rotate(0) scale(1) skew(1deg)

    }

}



@-webkit-keyframes quick-alo-circle-img-anim {

    0% {

        -webkit-transform: rotate(0) scale(1) skew(1deg)

    }

    10% {

        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)

    }

    20% {

        -webkit-transform: rotate(25deg) scale(1) skew(1deg)

    }

    30% {

        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)

    }

    40% {

        -webkit-transform: rotate(25deg) scale(1) skew(1deg)

    }

    50% {

        -webkit-transform: rotate(0) scale(1) skew(1deg)

    }

    100% {

        -webkit-transform: rotate(0) scale(1) skew(1deg)

    }

}



@-o-keyframes quick-alo-circle-img-anim {

    0% {

        -o-transform: rotate(0) scale(1) skew(1deg)

    }

    10% {

        -o-transform: rotate(-25deg) scale(1) skew(1deg)

    }

    20% {

        -o-transform: rotate(25deg) scale(1) skew(1deg)

    }

    30% {

        -o-transform: rotate(-25deg) scale(1) skew(1deg)

    }

    40% {

        -o-transform: rotate(25deg) scale(1) skew(1deg)

    }

    50% {

        -o-transform: rotate(0) scale(1) skew(1deg)

    }

    100% {

        -o-transform: rotate(0) scale(1) skew(1deg)

    }

}

#lcl_txt {
    display: none;
}
html {

    scroll-padding-top: 126px;

}
.slick-slide{

    opacity: 1 !important;
}
section.banner h1,section.banner h1 p {
    color: #005E39;
    font-size: 100px;
    font-weight: 600;
    text-align: center;
    padding: 130px 0 0;
    text-transform: uppercase;
}
section.about {
    text-align: center;
    margin-top: -93px;
}
h2 {
    color: #009992;
    font-weight: 600;
    font-size: 80px;
    letter-spacing: 12px;
}
.aboutLeft {
    text-align: left;
    padding: 35px 0;
}
.repCvr {
    padding-left: 20px;
    margin-bottom: 35px;
    position: relative;
}
.repTit span {
    color: #D08E3C;
    font-weight: 500;
    font-size: 55px;
}
.repCont {
    color: #005E39;
    padding: 0 12px;
    font-size: 30px;
}
.repCvr:before {
    content: "";
    background: #0C9B94;
    position: absolute;
    left: 0;
    top: 16px;
    width: 4px;
    height: 106px;
}
.aboutRight p {
    color: #005E39;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 40px;
}
.aboutRight {
    text-align: left;
    padding: 56px 0 0 115px;
}
.btn-secondary{
    color: #76502C;
    background-color: transparent;
    border-color: #76502C;
}
.btn-primary:hover {
    color: #76502C  !important;
    background-color: #fff !important;
    border-color: #76502C  !important;
}
.aboutRight .btn {
    padding: 5px 15px;
}
.founderCont {
    border-radius: 24px;
    height: 670px;
    background-size: cover;
}
.founderItem {
    width: 50%;
    height: 100%;
    text-align: center;
    padding: 140px 0;
    position: relative;
    z-index: 1;
}
.founderItem:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 24px 0px 0px 24px;
    z-index: -1;
}
.fouHead {
    color: #fff;
    font-weight: 600;
    font-size: 76px;
    text-decoration: underline;
    margin-bottom: 30px;
}
.fouName {
    color: #fff;
    font-family: 'Nothing You Could Do', cursive;
    font-size: 42px;
    margin-bottom: 57px;
}
.fouSubname,.foudes {
    color: #fff;
    font-size: 30px;
    margin-bottom: 5px;
}
section.founder {
    background: #fff;
    margin-top: 43px;
        margin-bottom: 96px;
}
section.activities {
    text-align: center;
    padding: 60px 0 40px;
    background: #F6E2AF;
}
.activitiesCvr {
    padding: 50px 0 0;
}
.itmcvr img {
    width: 98px;
    height: 98px;
    object-fit: contain;
    transition: all 0.5s;
}
.itmcvr:hover img {
    transform: scale(1.2);
}
.itemHead {
    color: #005E39;
    font-size: 24px;
    text-transform: uppercase;
    padding: 34px 0 0;
    font-weight: 500;
}
.itmcvr {
    margin-bottom: 80px;
}
.readMore a {
    padding: 5px 18px;
}
section.videoSec {
    text-align: center;
    padding: 93px 0 0;
}
.videoSec h2 {
    
    line-height: 85px;
}
.vdImg {
    margin: 75px auto;
    max-width: 914px;
    border-radius: 24px;
    height: 513px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.vdImg img {
    
    width: 60px;
}
section.achment {
    text-align: center;
    padding: 20px 0;
}
h3 {
    color: #009992;
    font-weight: 600;
    font-size: 80px;
    letter-spacing: 12px;
}
.achcvr {
    padding: 60px 0 43px;
}
.achcvr img {
    width: 100%;
    height: 307px;
    object-fit: cover;
    border-radius: 24px;
}
.achHead {
    padding: 33px 0px 0 22px;
    color: #005E39;
    font-weight: 500;
    font-size: 27px;
    text-align: left;
    line-height: 38px;
    position: relative;
}
.achHead:before {
    content: "";
    background: #0C9B94;
    position: absolute;
    left: 0;
    top: 33px;
    width: 6px;
    height: 70px;
}
section.gallery {
    text-align: center;
    padding: 87px 0;
}
.flexmasonry {
    margin-top: 45px;
    margin-bottom: 40px;
}
section.plans {
    text-align: center;
    padding: 17px 0;
}
.plansecCvr {
    padding-top: 50px;
}
.planCvr {
    border-radius: 34px;
    height: 384px;
    margin-bottom: 25px;
    padding: 45px 64px;
    text-align: left;
    background-position: center;
    background-size: cover;
}
.planTit {
    color: #fff;
    font-weight: 800;
    font-size: 36px;
    padding-bottom: 40px;
    border-bottom: 1px solid #fff;
}
.planDes p {
    color: #fff;
    font-weight: 500;
    font-size: 21px;
    line-height: 31px;
    max-width: 813px;
    padding: 26px 0 8px;
}
.plansecCvr .readMore {
    padding-top: 26px;
}
section.news {
    padding: 80px 0;
}
.newsLeft p {
    color: #005E39;
    font-size: 20px;
}
.newsLeft h3 {
    padding-bottom: 56px;
}
.newsLeft a {
    margin: 26px 0 0;
    padding: 5px 17px;
}
.newsCvr {
    padding: 15px 16px 27px;
    background: #F6E2AF;
    border-radius: 16px;
    margin-bottom: 20px;
}
.newsImg {
    padding-bottom: 30px;
    overflow: hidden;
}
.newsImg:hover img {
    transform: scale(1.1);

}
.newsImg img {
    width: 100%;
    height: 230px;
    object-fit: cover;
    border-radius: 24px;
    transform: scale(1);
    transition: all 0.5s;
}
.newsDate {
    color: #005E39;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 400;
    font-size: 19px;
    padding-bottom: 15px;
}
.newsHead {
    color: #005E39;
    font-weight: 700;
    font-size: 25px;
    line-height: 35px;
    padding-bottom: 0;
    margin-bottom: 18px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.newsDes {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 1rem;
}
.newsDes p {
    color: #005E39;
    font-size: 19px;
    line-height: 30px;
    padding-right: 30px;
    margin-bottom: 0;
}
.newsCvr a img {
    /*float: right;*/
    width: 50px;
    margin: 0px 8px 0px;
}
.watchCvr {
     background: #009992; 
    margin: 15px 0;
    border-radius: 16px;
    padding: 25px 20px;
    display: flex;
    align-items: center;
    justify-content: left;
}
.watchLeft img {
    width: 140px;
}
.watchLeft {
     background: #fff; 
    padding: 37px 43px;
    border-radius: 16px;
}
.withHead {
    color: #fff;
    font-weight: 600;
    font-size: 38px;
    margin-bottom: 0;
}
.watchNow {
    color: #005E39;
    font-weight: 600;
    text-decoration: none;
    font-size: 20px;
    padding: 8px 56px 8px 24px;
    border-radius: 34px;
    background: url(../images/arrow.svg) no-repeat right 12px center;
    background-color: #fff;
    text-align: left;
    margin-left: 60px;
}
.wat01 {
    display: flex;
    align-items: center;
    justify-content: left;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #fff;
}
.wat02 img {
    width: 25px;
    margin-right: 15px;
}
.watchRight {
    padding-left: 60px;
}
section.support {
    padding: 75px 0;
}
.suppCvr {
    padding: 70px 87px;
        max-width: 710px;
        /*position: relative;*/
}
.suppOut{

    position: relative;
    z-index: 1;
}
.suppOut:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 87%;
    height: 100%;
    background: #F6E2AF;
    border-radius: 24px;
    z-index: -1;
}
.suppImg {
    position: absolute;
    right: 15px;
    top: 0;
    width: 46%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    border-radius: 24px;
}
.suppImg img {
    
    border-radius: 24px;
}
.suppHead, .suppHead span {
    color: #005E39;
    font-weight: 600;
    font-size: 65px;
    display: block;
    line-height: 77px;
    margin-bottom: 42px;
}
.suppHead span{

    color: #CF8B2C;
}
.suppCvr p {
    color: #005E39;
    font-size: 20px;
    line-height: 31px;
}
.suppCvr a {
    margin: 12px 0 0;
    padding: 10px 63px;
}
section.contact {
    margin: 50px 0 0;
    padding: 154px 10rem 60px;
    background: url(../images/bg01.png) no-repeat top center;
    background-size: cover;
}
.Ftrlogo img {
    width: 77%;
}
.contactLeft {
    text-align: center;
}
ul.social {
    padding: 32px 0 17px;
}
.address {
    color: #76502C;
    font-weight: 600;
    font-family: 'Nunito Sans', sans-serif;
    padding-bottom: 40px;
    font-size: 24px;
    line-height: 35px;
}
.cnMob, .cnMob a {
    color: #76502C;
    font-weight: 600;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 25px;
    text-decoration: none;
}
.cnMob a:hover {
    color: #000;
}
.cnForm p br {
    display: none;
}
.form-control {
    background: #fff;
    color: #76502C;
    border-radius: 30px;
    margin-bottom: 30px;
    font-size: 17px;
    border: 0;
    height: 52px;
    font-family: 'Work Sans', sans-serif;
    padding-left: 26px;
    box-shadow: none !important;
    outline: 0 !important;
}
.form-group ::placeholder{

    color: #76502C;

}
textarea.form-control{

    height: 110px;
}
.contactRight {
    padding: 37px 30px 37px 90px;
}
.form-submit {
    color: #76502C;
    background-color: transparent;
    border-color: #76502C;
    border-radius: 34px;
    padding: 1px 28px;
    float: right;
}
footer {
    background: url(../images/footer-bg.png) no-repeat top center;
    height: 692px;
    background-size: cover;
    text-align: center;
     padding: 34.5rem 0 0;
     background-color: #CBED92;
}
.menuFtr ul li a {
    text-decoration: none;
    color: #fff !important;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 500;
    font-size: 16px;
}
.menuFtr ul li {
    display: inline-block;
    color: #fff;
    padding: 0px 20px;
}
.copy, .copy a {
    font-weight: 400;
    font-family: 'Nunito Sans', sans-serif;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    padding: 20px 0 0;
}
.menuFtr {
    border-bottom: 1px solid #fff;
    padding-bottom: 32px;
}
.watchRight span {
    color: #fff;
    text-align: center;
    display: block;
    font-size: 28px;
    position: relative;
}
.watchRight span:before {
    content: "";
    background: #fff;
    position: absolute;
    left: -13px;
    top: 50%;
    margin-top: -0.5px;
    width: 48%;
    height: 1px;
}
.watchRight span:after {
    content: "";
    background: #fff;
    position: absolute;
    right: -13px;
    top: 50%;
    margin-top: -0.5px;
    width: 48%;
    height: 1px;
}
.wat02, .wat02 a {
    color: #fff;
    font-weight: 400;
    font-size: 38px;
    text-align: center;
}
.wat02 a {

    font-weight: 600;
}
header.aniPos {
    background: #F6E2AF;
}
header.aniPos .logo {
    padding: 10px 0;
}
header.aniPos .menuCvr{

    padding-top: 0;
}
.innerbanner h1 {
    color: #fff;
    font-weight: 700;
    font-size: 100px;
    width: 100%;
    text-transform: uppercase;

}
section.innerbanner {
    /*background: linear-gradient(0deg, #FFFFFF 8.58%, #F9E1B9 38.59%, #F5E1AE 74.86%);*/
    background: linear-gradient(0deg, #FFFFFF 8.58%, #FFE0AD 38.59%, #FEE39F 74.86%);
}
/*section.innerbanner {
    height: 530px;
    margin: 11rem 8rem 4rem;
    border-radius: 24px;
    text-align: center;
    display: flex;
    align-items: center;
    background-position: center;
    background-size: cover;
}*/
.innBanCont {
    height: 530px;
    margin: 11rem 0 0;
    border-radius: 24px;
    text-align: center;
    display: flex;
    align-items: center;
    background-position: top center;
    background-size: cover;
}
.aboutinnerLeft {
    text-align: center;
}
.innerImg img {
    border: 15px solid #CF8B2C;
    border-radius: 50%;
    width: 520px;
    height: 520px;
    object-fit: cover;
    margin: 0px auto;
}
.aboutBanBottom .founderItemCvr {
    padding: 25px 0;
}
.aboutBanBottom .fouName {
    color: #CF8B2C;
    font-size: 38px;
    margin-bottom: 5px;
}
.aboutBanBottom .fouSubname {
    color: #005E39;
    font-weight: 600;
}
.aboutBanBottom .foudes {
    color: #005E39;
    font-size: 20px;
    padding: 10px 0 0;
}
.aboutinnerRight p {
    color: #005E39;
    line-height: 25px;
    margin-bottom: 30px;
}
.aboutinnerRight {
    padding: 18px 0px 0 48px;
}
.aboutBanBottom .abtRepeat {
    padding: 46px 105px;
}
section.aboutVision {
    padding: 15px 0 50px;
}
.visHeading {
    color: #009992;
    font-size: 50px;
    font-weight: 600;
    text-transform: uppercase;
}
.visionBg {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: #F6E2AF;
}

.visHeading {
    color: #009992;
    font-size: 70px;
    letter-spacing: 20px;
    font-weight: 600;
    margin-bottom: 13px;
    text-transform: uppercase;
}
.visContent {
    padding: 0px 100px;
    color: #005E39;
    font-size: 19px;
    line-height: 24px;
}
section.aboutVision .row:nth-child(even) {
    flex-direction: row-reverse;
}
.visMissContent {
    padding: 4rem 0;
}
/*.visHeading {
    font-size: 45px;
    margin-bottom: 10px;
}*/
.inbanCvr {
    width: 100%;
}
.inbanCvr p {
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
}
section.activities.innerAc {
    background: transparent;
    padding: 18px 0 80px;
}
section.activities.innerAc .activitiesCvr {
    padding: 38px 0 0;
}
.activities.innerAc .itmcvr img {
    width: 120px;
    height: 120px;
}
.innerAc .itemHead {
    color: #CF8B2C;
    font-size: 28px;
    padding: 22px 0 18px;
    font-weight: 600;
}
.innerAc .itemContent {
    max-width: 940px;
    margin: 0px auto;
}
.innerAc .itemContent p {
    color: #005E39;
    font-weight: 500;
    line-height: 24px;
}
/*.innerAc .itmcvr:before {
    content: "";
    background: url(../images/line.svg) no-repeat center top;
    width: 470px;
    height: 16px;
    position: absolute;
    left: 50%;
    margin-left: -235px;
    top: -45px;
    background-size: 80%;
}
.innerAc .activitiesCvr .col-12:first-child .itmcvr:before{

display: none;
}*/
.innerAc .itmcvr {
    position: relative;
    padding: 40px 0 40px;
    margin: 0 0;
}
.innerAc .activitiesCvr .col-12:nth-child(even) .itmcvr{

    background: #F6E2AF;
    

}

section.achment.innerAc {
    text-align: center;
    padding: 35px 0 80px;
}
.innerAc .achHead {
    color: #000;
    font-weight: 600;
}
.innerAc .achcvr {
    padding: 60px 0 0;
}
section.aboutBanBottom {
    padding: 75px 0 0;
}
section.gallery.innGal {
    padding: 43px 0;
}
section.planBottom {
    padding: 72px 0 20px;
    text-align: center;
}
section.planBottom p {
    color: #005E39;
    line-height: 27px;
}
.innerPlan .planCvr {
    height: auto;
    margin-bottom: 25px;
    padding: 40px 40px 73px;
}
.innerPlan .planTit {
    padding-bottom: 15px;
    line-height: 50px;
        min-height: 116px;
}
.innerPlan .planDes p {
    font-size: 19px;
    line-height: 25px;
    padding: 26px 0 8px;
}
.innerPlan .planDes {
    min-height: 355px;
}
section.supportPlan {
    text-align: center;
    padding: 45px 182px;
}
.supportPlan h2 {
    line-height: 75px;
}
section.supportPlan p {
    color: #005E39;
    font-size: 19px;
    padding: 26px 0;
}
.planSuCvr {
    border-radius: 24px;
    padding: 60px 50px 60px 60px;
    background: #F6E2AF;
    min-height: 408px;
}
.planScvrCont ul {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: left;
}
.planScvrCont ul li {
    font-size: 25px;
    color: #005E39;
    line-height: 48px;
}
.bg-green{

    background: #009992 !important;
    color: #fff;
}
.planSupHead {
    text-align: left;
    font-size: 30px;
}
.bg-green .planScvrCont ul li{

    color: #fff;
}
section.innerNewsCont {
    padding: 68px 0;
}
.innerNewsCont .newsDate {
    font-family: 'Work Sans';
    font-size: 26px;
    padding-bottom: 10px;
}
.innerNewsCont .newsHead {
    
    padding-bottom: 28px;
}
section.innerNewsCont p {
    color: #005E39;
    line-height: 23px;
    font-size: 19px;
}
section.innerNewsCont img {
    width: 100%;
    border-radius: 24px;
    padding: 4rem 9rem 3rem;
    height: 510px;
    object-fit: cover;
}
section.contact.innerContact {
    background: none;
    margin: 0;
    padding: 0;
}
.innerCnCover {
    margin: 10px 0;
    background: #F6E2AF;
    padding: 50px 4rem 30px;
    border-radius: 24px;
}

section.locations h2 {
    border-bottom: 1px solid #CF8B2C;
    padding-bottom: 65px;
}
section.locations {
    text-align: center;
    padding: 100px 0 80px;
}
.MapIframe iframe {
    width: 100%;
    border-radius: 16px;
    padding: 5px 0 0;
    height: 370px;
}
.addressList {
    color: #005E39;
    padding-bottom: 63px;
    font-size: 19px;
    line-height: 26px;
}
.cnContentCvr {
    padding: 25px 40px;
    text-align: left;
}
.cnContentCvr .btn {
    padding: 5px 12px;
}
.locationSec {
    border-bottom: 1px solid #CF8B2C;
    padding-bottom: 12px;
}
.achcvr:hover img {
    opacity: 0.7;
}
.watchNow:hover {
    background: #005E39;
    color: #fff;
}
.visMissImg {
    overflow: hidden;
}
.visMissImg img {
    transition: all 0.5s;
    transform: scale(1);
}
.visMissImg:hover img {
    transform: scale(1.1);
}
.wpcf7 form.invalid .wpcf7-response-output {
    border-color: #dc3232 !important;
    color: #dc3232;
    text-align: center;
}
button.accordion-button {
    border-radius: 15px !important;
    background: #FFFAEE !important;
    border: 3px solid transparent;
    box-shadow: none !important;
    outline: 0 !important;
    border-color: #FFF7F0 !important;
    font-weight: 700;
    font-size: 26px;
    padding: 20px 35px;
    color: #005E39 !important;
}
.faq h2 {
    margin-bottom: 30px;
    text-align: center;
}
.accordion-body {
    font-size: 19px;
    line-height: 24px;
    font-weight: 400;
    font-family: 'Work Sans';
    color: #005E39;
    padding: 15px 42px 0;
}
.accordion-item {
    border: 0;
    margin-bottom: 30px;
}
.accordion-button:not(.collapsed) {
    background-color: #FFF7F0;
    box-shadow: none;
}
section.faq {
    padding: 70px 0;
}
.accordion-button:not(.collapsed)::after {
    background-image: url(../images/minus.svg);

    
    transform: none;
}
.accordion-button::after{
    background-image: url(../images/plus.svg);


}
.cnMob.hmWat {
    background: url(../images/whatsapp.png) no-repeat left 115px center;
    text-align: center;
    background-size: 35px;
}

/*end amrithadhara*/

.menuCvr .btn {
  margin: 16px 0 0 21px;
}

.btn {
  padding: 5px 30px;
    font-size: 17px;
    border-radius: 50px;
    font-weight: 600;
}

.btn-primary,.btn-secondary:hover {
  border-color: #CF8B2C !important;
    background: #CF8B2C !important;
}



.topscn li {
  display: inline-block;
  padding-left: 10px;
  position: relative;
}

.topscn li:nth-child(2) {
  padding-left: 30px;
}

.topscn li:first-child {
  padding-left: 0;
}

.topscn ul {
  display: inline-block;
  margin: 0 !important;
  padding-left: 0;
  position: relative;
}

.topscn li a {
  color: #CC2127;
  font-size: 20px;
  line-height: 32px;
  font-family: Rubik-Medium;
  padding: 6px 0 6px;
  display: block;
  text-decoration: none;
}

.topscn {
  border-bottom: 1px #122A4C solid;
}

.topscn ul:before {
  content: "";
  position: absolute;
  left: -39px;
  top: 50%;
  width: 30px;
  height: 30px;
  margin-top: -15px;
  background: url(../images/call-icon.png) no-repeat center center;
}

.logo {
    width: 208px;
    display: block;
    padding-left: 0;
    position: relative;
    padding-top: 30px;
    text-decoration: none;
    font-size: 36px;
    font-family: 'Rubik-Medium';
    line-height: 46px;
    padding-bottom: 35px;
    color: #CC2127;
}

.logo:hover {
  color: #CC2127;
}



.topscn li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 12px;
  width: 2px;
  height: 20px;
  background: #CC2127;
  transform: rotate(22deg);
}

.topscn li:first-child:before {
  background: transparent;
}

.topscn li:nth-child(2):before {
  left: 8px;
}

/* Slick */


.slick-slide {
  margin: 0px 0;
}

.slick-slide img {
  width: 100%;
}

.slick-prev:before,
.slick-next:before {
  color: black;
}

.slick-slide {
  transition: all ease-in-out .3s;
  opacity: .2;
}

.slick-active {
  opacity: .5;
}

.slick-current {
  opacity: 1;
}


/* Slick Ends*/
.banner {
    padding-top: 0;
    height: 1160px;
    background-size: cover !important;
    background-position: center;
    /*background-color: #F8E1B5;*/
}

header {
  left: 0;
  top: 0;
  right: 0;
  position: fixed;
  z-index: 99999;
  /*background: #eed6bc;*/
  background: transparent;
      border-bottom: 1px solid #CF8B2C;
}

section.main {
    margin-top: 0;
    /*background: linear-gradient(0deg, #FFFFFF 8.58%, #F9E1B9 38.59%, #F5E1AE 74.86%, #d7afe833 112.38%);*/
    background: linear-gradient(0deg, #FFFFFF 8.58%, #FFE0AD 38.59%, #FEE39F 74.86%);
}

.bannerCont {
  position: absolute;
  left: 169px;
  top: 25%;
  height: 50%;
  bottom: 0;
  width: 37%;
  padding: 33px 39px 0;
  display: flex;
  background: rgba(204, 33, 39, 0.02);
  /*backdrop-filter: blur(7.5px);*/
  align-content: space-between;
  justify-content: space-around;
  align-items: center;
}

.regular .slick-slide {
  position: relative;
}

.bannerstrip {
  padding: 0 0;
  display: block;
  width: 100%;
}

.bannerCont h1,
.bannerCont .h1 {
  font-size: 64px;
  line-height: 74px;
  font-family: 'ralewaybold';
  color: #fff;
  margin-bottom: 7px;
}

.bannerCont h2,
.bannerCont .h2 {
  font-size: 40px;
  text-transform: none;
  color: #fff;
  font-family: ralewayregular;
  margin: 0;
  line-height: 63px;
}

.banner .slick-next,
.banner .slick-prev {
  right: 0;
  width: 74px;
  height: 122px;
  overflow: hidden;
  text-indent: -99999px;
  background: transparent;
    opacity: 1;
        z-index: 99;
}

.banner .slick-next {
  right: 0;
}

.banner .slick-prev {
  left: 0;
}


.regular {
  position: relative;
}

@media screen and (min-width:1900px) {


  


}

@media screen and (max-width:1460px) {


  .planDes p {
    
        max-width: 900px;
    }
    section.supportPlan {
        padding: 45px 100px;
    }
    .cnMob.hmWat {
        background: url(../images/whatsapp.png) no-repeat left 70px center;
        text-align: center;
        background-size: 35px;
    }


}
@media screen and (max-width:1390px) {


    .repCont {
        font-size: 25px;
    }
    .aboutRight p {
        font-size: 17px;
        line-height: 22px;
    }
    .itemHead{

        font-size: 20px;
    }
    h2,h3{

        font-size: 75px;
    }
    .achHead{

        font-size: 23px;
    }
    .newsDes p {
   
    font-size: 17px;
    line-height: 22px;
}
.withHead,.wat02, .wat02 a{

    font-size: 30px;
}
.suppCvr p {
    font-size: 20px;
    line-height: 22px;
}
.suppCvr{

    max-width: 640px;
}
.innerPlan .planTit {
    font-size: 32px;
}
section.supportPlan {
    padding: 45px 60px;
}
section.planBottom p {
    font-size: 17px;
}
.addressList {
    padding-bottom: 50px;
    font-size: 16px;
    line-height: 24px;
}


}



@media screen and (max-width:991px) {
    .planSuCvr {
   
    min-height: auto;
}
  .logoScn .container {
    position: relative;
  }

  .logo:before {
    top: 8px;
    width: 49px;
    height: 49px;
    background-size: 100%;
  }

  .menuCvr {
    text-align: right;
    padding-right: 65px;
    position: static;
    width: 53%;
  }

  .logoCvr {
    width: 47%;
  }

  .logo {
    padding: 10px 0;
    width: 120px;
  }


  /*amrithadhara ipad*/


.logoCvr:after{

    display: none;
}
header{

    background: #eed6bc;
}
.menuCvr .btn{

    display: none;
}
section.banner h1, section.banner h1 p {
    font-size: 30px !important;
    padding: 80px 0 0;
    line-height: 30px !important;
}

.banner {
    padding-top: 0;
    height: 683px;
}
h2,h3 {
    font-size: 35px;
    letter-spacing: 5px;
    line-height: 45px !important;
    margin-bottom: 15px;
}
.repCvr{

    margin-bottom: 20px;
    text-align: center;
}
.aboutLeft {
    padding: 0;
}
.aboutRight {
    text-align: center;
    padding: 20px 0;
}
.founderItem {
    width: 100%;
    padding: 30px 0;
}
.founderCont{

    height: auto;
}
.fouHead{

    font-size: 50px;
    margin-bottom
}
.fouName {
    font-size: 35px;
    margin-bottom: 20px;
}
.fouSubname, .foudes {
    font-size: 20px;
}
section.founder{

    margin-bottom: 50px;
}
.itemHead {
    font-size: 16px;
    padding: 0px 0 0;
}
.activitiesCvr {
    padding: 0;
}
.itmcvr {
    margin-bottom: 30px;
}
.itmcvr img {
    width: 70px;
    height: 70px;
}
section.activities {
    padding: 50px 0;
}
section.videoSec {
    padding: 50px 0;
}

.vdImg {
    margin: 0;
    max-width: 100%;
    height: 370px;
    background-size: 100%;
    background-repeat: no-repeat;
}
.achcvr {
    padding: 0px 0 50px;
}
.achcvr img {
    width: 100%;
    height: auto;
}
.achHead {
    padding: 50px 0px 0 22px;
}
  section.gallery {
    padding: 30px 0;
}
.flexmasonry-cols-2 .flexmasonry-item {
    width: 50%;
    float: left;
    padding: 10px;
}
.flexmasonry {
    margin-top: 0;
    margin-bottom: 15px;
}
.plansecCvr {
    padding-top: 0;
}
.planCvr {
    height: auto;
    margin-bottom: 15px;
    padding: 20px;
    text-align: center;
}
.planTit {
    font-size: 26px;
    padding-bottom: 18px;
}
p {
    font-size: 16px !important;
    line-height: 24px !important;
}
section.news {
    padding: 30px 0;
    text-align: center;
}
.newsLeft h3 {
    padding-bottom: 0;
}
.newsLeft {
    padding-bottom: 30px;
}
.newsLeft a {
    margin: 0;
}
.newsHead {
    font-size: 20px;
    line-height: 26px;
    padding-bottom: 0px;
}
.text-end {
    text-align: center !important;
}
.newsDes p {
    
    padding-right: 0;
}
.wat01,.watchCvr {
    display: block;
}
.watchRight {
    padding-left: 0;
    text-align: center;
}
.watchLeft {
    width: 30%;
    margin: 0px auto;
}
.withHead {
    font-size: 20px;
    margin: 20px 0;
}
.watchNow{

    font-size: 16px;
    margin-left: 0;
}
.watchRight span:before,.watchRight span:after{

    width: 50%;
}
.watchRight span {
    font-size: 20px;
    padding: 20px 0;
}
.wat02, .wat02 a{

    font-size: 25px;
  
}
section.support {
    padding: 50px 0;
}
.suppCvr {
    padding: 30px;
    max-width: 100%;
        text-align: center;
}
.suppHead, .suppHead span {
    font-size: 35px;
    line-height: 38px;
    margin-bottom: 15px;
}
.suppImg {
    position: relative;
    right: 0;
    top: 0;
    width: 60%;
    align-items: flex-start;
    height: auto;
    margin: 0px auto 50px;
}
.suppOut:before {
    width: 100%;
    height: 100%;
}
section.contact {
    margin: 0;
    padding: 100px 0rem 0px;
}
.Ftrlogo img {
    width: 30%;
}
ul.social {
    padding: 15px 0 0;
}
.address {
    padding-bottom: 10px;
    font-size: 18px;
    line-height: 25px;
}
.cnMob, .cnMob a {
    font-size: 18px;
}
.form-control {
    margin-bottom: 15px;
    font-size: 16px;
}
.form-submit {
    
    float: none;
    display: block;
    margin: 30px auto 0;
}
footer{

    background-size: cover;
}
.menuFtr ul li a{

    font-size: 14px;
}
.menuFtr ul li{

    padding: 0px 8px;
}
.wat02, .wat02 a {
    font-size: 18px;
}
section.support {
    padding: 30px 15px 30px;
}
.address,.cnMob, .cnMob a{
    font-size: 16px;
    line-height: 22px;
}
.contactRight {
    padding: 20px;
}
.copy, .copy a {
    
    font-size: 14px;
    padding: 10px 0;
}
ul {
    padding: 0;
}
.innBanCont {
    margin: 7rem 0 0;
}
.innerbanner h1{

    font-size: 45px;
}
.aboutinnerRight {
    padding: 0;
    text-align: center;
}
.aboutBanBottom .abtRepeat {
    padding: 0 105px 30px;
}
section.achment.innerAc {
    padding: 35px 0 50px;
}
.innBanCont {
    height: 330px;
}
section.gallery.innGal {
    padding: 43px 0 0;
}
section.planBottom {
    padding: 30px 0 20px;
}
.innerPlan .planTit,.innerPlan .planDes{

    min-height: auto;
}
.planScvrCont ul{

    text-align: center;
}
.planSuCvr {
    padding: 30px;
    margin-bottom: 20px;
}
.planSupHead {
    text-align: center;
    font-size: 30px;
}
.planScvrCont ul li {
    font-size: 22px;
    }
    .innerPlan .planCvr {
    padding: 20px;
}
section.supportPlan {
    padding: 45px 0;
}
.newsCvr{

    margin-bottom: 20px;
}
section.innerNewsCont {
    padding: 50px 0;
    text-align: center;
}
.innerNewsCont .newsDate {
    font-size: 20px;
    padding-bottom: 0;
}
section.innerNewsCont img {
    padding: 2rem 3rem 2rem;
}
.cnContentCvr {
    padding: 20px 0;
    text-align: center;
}
.addressList {
    padding-bottom: 25px;
}
section.locations {
    padding: 50px 0;
}
section.locations h2 {
    padding-bottom: 30px;
}
.flexmasonry-item {
    width: 100%;
    /*height: 210px !important;*/

}
section.activities.innerAc .activitiesCvr {
    padding: 0;
}
.innerAc .itmcvr {
    padding: 20px 15px;
}
div.heateor_sss_follow_ul a, div.heateor_sss_horizontal_sharing div.heateor_sss_sharing_ul a {
    float: none !IMPORTANT;
}
section.faq {
    padding: 30px 0;
}
button.accordion-button {
    
    font-size: 16px;
    text-align: left;
    padding: 10px 15px;
}
.accordion-item {
    margin-bottom: 10px;
}
.accordion-body {
    font-size: 14px;
    font-weight: 400;
    padding: 15px;
    text-align: justify;
}
.cnMob.hmWat {
    background: url(../images/whatsapp.png) no-repeat top center;
    padding: 40px 0;
    text-align: center;
    background-size: 35px;
    display: block;
}




/*end ipad*/







}

@media screen and (max-width:767px) {



    /*amrithadhara*/

    .banner {
        padding-top: 0;
    height: 490px;
    background-size: 100% !important;
    background-repeat: no-repeat;
    }
    section.banner h1, section.banner h1 p {
    padding: 60px 0 0;
}
    .repTit span {
        font-size: 35px;
    }
    .repCont {
    padding: 0;
    font-size: 16px;
}
.repCvr:before{

    height: 60px;
}
p {
    font-size: 15px !important;
    line-height: 24px !important;
    text-align: justify;
}
.aboutRight p {
    
    margin-bottom: 15px;
}
.fouHead {
    font-size: 30px;
    margin-bottom: 0;
}
.fouName {
    font-size: 25px;
    margin-bottom: 0;
}
.fouSubname, .foudes {
    font-size: 18px;
}
.itemHead {
    font-size: 14px;
}
section.activities,section.videoSec{
    padding: 30px 0;
}
.btn{

    font-size: 14px;
}
.achHead {
    padding: 20px 0;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
}
.achHead:before{

    display: none;
}
.achcvr {
    padding: 0px 0 0;
}
.gallery .readMore {
    padding-top: 15px;
}
figure.effect-bubba img{

    margin-bottom: 15px !important;
}
section.plans{

    padding: 0;
}

.watchLeft {
    padding: 15px 25px;
}
.withHead {
    font-size: 16px;
}
.innBanCont {
    height: 150px;
    background-size: 100%;
    background-repeat: no-repeat;

}
.innerImg img {
    width: 320px;
    height: 320px;
    object-fit: cover;
}
.aboutBanBottom .fouName {
    font-size: 22px;
    margin-bottom: 10px;
}
.aboutBanBottom .foudes {
    font-size: 14px;
    padding: 0;
}
.aboutBanBottom .abtRepeat {
    padding: 0 0 30px;
}
.visMissContent {
    padding: 2rem 0;
}
.visContent {
    padding: 0px 15px;
    font-size: 16px;
}
.visHeading {
    font-size: 30px;
    letter-spacing: 10px;
}
.innerAc .itemHead {
    font-size: 20px;
    padding: 10px;
}
.innerAc .itmcvr {
    margin-bottom: 0;
    padding: 20px 15px 20px;
}
.innerAc .achcvr {
    padding: 0;
}
section.achment.innerAc {
    padding: 35px 0 0px;
}
.inbanCvr p {
    font-size: 12px !important;
}
section.supportPlan p{

    padding: 0;
}
section.supportPlan {
    padding: 20px 0;
}
.planScvrCont ul li {
    font-size: 18px;
    line-height: 30px;
}
.planSupHead {
    font-size: 25px;
}
.innerCnCover {
    padding: 50px 0rem 0px;
}
section.locations {
    padding: 30px 0;
}
section.aboutBanBottom {
    padding: 30px 0 0;
}
section.activities.innerAc .activitiesCvr {
    padding: 0;
}
section.activities.innerAc {
    background: transparent;
    padding: 18px 0 30px;
}
.founderCont {
    height: 185px;
    background-size: 100%;
    background-repeat: no-repeat;
}
footer {
    background-size: 100%;
    height: 292px;
    text-align: center;
    padding: 9.5rem 0 0;
    background-color: #045b02;
}
.founderItem:before {
    
    border-radius: 24px 24px 24px 24px;
}
.vdImg {
    
    height: 197px;
    
}
.innerbanner h1 {
    font-size: 30px;
}
footer.bg-white {
    background-color: #045b02 !important;
}
.newsLeft p,.inbanCvr p {
    text-align: center;
}
.visContent {
    text-align: justify;
}


  
    /*end mob*/

}

